using PARR.DAL.Context;
using PARR.DAL.Models.Job;
using PARR.DAL.Services.Interfaces.Job;

namespace PARR.DAL.Services.Implementations.Job
{
    internal class JobAutoControlService : IJobAutoControlService
    {
        private readonly DataContext dataContext;

        public JobAutoControlService(DataContext dataContext)
        {
            this.dataContext = dataContext;
        }

        public IQueryable<JobAutoControl> Get()
        {
            return dataContext.JobAutoControls;
        }
    }
}
